@font-face {
  font-family: 'Sigmar One';
  font-style: normal;
  font-weight: 400;
  src: local('Sigmar One'), local('SigmarOne'), url(../fonts/SigmarOne.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

html, body{
	margin: 0;
}

body{
	font-family: 'Sigmar One', cursive;
	background-color: #262626;
	color: #FFFFFF;
}

#pacman{
	outline: none;
	display: block;
	margin: 0 auto;
}

#live{
	display: block;
	padding: 0;
	margin: 0;
}

#timer{
	float: left;
	font-size: 16px;
}

#live li{
	width: 30px;
	height: 30px;
	display: block;
	background: url(../images/pacman.png) no-repeat center;
	list-style: none;
	float: right;
	margin-left: 10px;
}

#sound.mute{
	text-decoration: line-through;
	color:#666;
}

.game-wrapper{
	margin: 0 auto;
	position: relative;
}

.game-menu{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #262626;
}

.button{
	color: #FFFFFF;
	background-color: #034C8C;
	text-align: center;
	width: 100px;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
	border-radius: 5px;
	display:block;
	margin: 25px auto;
	/*display:none;*/
}
.button:hover{
	color:#FFAAA5;
}

#loading{
	width: 200px;
	height: 10px;
	border: 4px solid #FFF;
	border-radius: 10px;
	position: absolute;
	left:50%;
	top:50%;
	margin-top: -7px;
	margin-left: -102px;
}

#progress{
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	background-color: #FFFFFF;
	width:0%;
}

.wrapper{
	margin: 0 auto;
}

.header, .footer{
	width: 540px;
	margin: 0 auto;
}

.score{
	font-size: 24px;
	float: left;
}

.control{
	float: right;
	margin-top:6px;
}

.control a{
	color: #FFF;
	text-decoration: none;
	margin-left: 5px;
}

.control a:hover{
	color: #FFAAA5;
}

#resume{
	display: none;
}

#slogan{
	text-align: center;
	font-size: 30px;
}

.clearfix:after{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.header, .footer{
	opacity: 0;
	-webkit-transition: all 0.8s;
    transition: all 0.8s;
}
#ghosts{
	position: absolute;
	width:220px;
	height: 37px;
	top:320px;
	-webkit-animation: run 5s infinite;
    animation: run 5s infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}
@-webkit-keyframes run{
	0%{
		left:100%;
	}
	100%{
		left: -30%;
	}
}
@keyframes run{
	0%{
		left:100%;
	}
	100%{
		left: -50%;
	}
}
.ghost{
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: top;
	display: inline-block;
	margin:0 10px;
	-webkit-animation: walk 0.5s infinite;
    animation: walk 0.5s infinite;
    -webkit-animation-timing-function: initial;
    animation-timing-function: initial;
}
@-webkit-keyframes walk{
	0%{
		background-position: top;
	}
	49%{
		background-position: top;
	}
	50%{
		background-position: bottom;
	}
	100%{
		background-position: bottom;
	}
}
@keyframes walk{
	0%{
		background-position: top;
	}
	49%{
		background-position: top;
	}
	50%{
		background-position: bottom;
	}
	100%{
		background-position: bottom;
	}
}
#ghosts.left #blinky{
	background-image: url(../images/sprite/blinky-left.png);
}
#ghosts.left #pinky{
	background-image: url(../images/sprite/pinky-left.png);
}
#ghosts.left #inky{
	background-image: url(../images/sprite/inky-left.png);
}
#ghosts.left #clyde{
	background-image: url(../images/sprite/clyde-left.png);
}
#ghosts.right #blinky{
	background-image: url(../images/sprite/blinky-right.png);
}
#ghosts.right #pinky{
	background-image: url(../images/sprite/pinky-right.png);
}
#ghosts.right #inky{
	background-image: url(../images/sprite/inky-right.png);
}
#ghosts.right #clyde{
	background-image: url(../images/sprite/clyde-right.png);
}

.yellow{color: #f2e16f;}
.red{color: #d84e4e;}
.pink{color: #dd7a86;}
.blue{color: #78a8dd;}
.orange{color: #f29d35;}